{ 
    "align": {
        "left": [ 
            { "widget": "widgets.desktop.soundclown" }
        ],
        "center": [
            
        ],
        "right": [
            { "widget":"widgets.desktop.volume" },
            { "widget": "widgets.desktop.notifications",
                "screen": true
            },
            { "widget": "widgets.desktop.wallpapers",
                "screen": true,
                "options": {
                    "path": "$HOME/Pictures/Wallpapers"
                }
            },
            {
                "widget": "widgets.base.subpanel",
                "layout": {"list":[
                    { "widget": "widgets.desktop.battery" },
                    { "widget": "widgets.base.systray" },
                    { "widget": "widgets.base.clock" }
                ]}
            }
        ]
    }
}  
